# frozen_string_literal: true

class CreateRequestedFileDlLogs < ActiveRecord::Migration[7.2]
  def change
    create_table :requested_file_dl_logs do |t|
      t.integer :requested_attachment_id

      t.timestamps
    end
  end
end
